@charset "UTF-8";
.sortable thead th:not(.no-sort) {
  cursor: pointer;
}
.sortable thead th:not(.no-sort)::after, .sortable thead th:not(.no-sort)::before {
  transition: color 0.1s ease-in-out;
  font-size: 1.2em;
  color: transparent;
}
.sortable thead th:not(.no-sort)::after {
  margin-left: 3px;
  content: "▸";
}
.sortable thead th:not(.no-sort):hover::after {
  color: inherit;
}
.sortable thead th:not(.no-sort)[aria-sort=descending]::after {
  color: inherit;
  content: "▾";
}
.sortable thead th:not(.no-sort)[aria-sort=ascending]::after {
  color: inherit;
  content: "▴";
}
.sortable thead th:not(.no-sort).indicator-left::after {
  content: "";
}
.sortable thead th:not(.no-sort).indicator-left::before {
  margin-right: 3px;
  content: "▸";
}
.sortable thead th:not(.no-sort).indicator-left:hover::before {
  color: inherit;
}
.sortable thead th:not(.no-sort).indicator-left[aria-sort=descending]::before {
  color: inherit;
  content: "▾";
}
.sortable thead th:not(.no-sort).indicator-left[aria-sort=ascending]::before {
  color: inherit;
  content: "▴";
}
.sortable {
  --stripe-bg: #fafafa;
  --stripe-color: #000;
  --stripe-bg-odd: #fff;
  --stripe-color-odd: #111;
  --th-bg: #e6eeee;
  --th-color: #000000;
  border-spacing: 0;
}
.sortable.sticky thead th {
  position: sticky;
  top: 0;
  z-index: 1;
}
.sortable tbody tr {
  background-color: var(--stripe-bg);
  color: var(--stripe-color);
}
.sortable tbody tr:nth-child(odd) {
  background-color: var(--stripe-bg-odd);
  color: var(--stripe-color-odd);
}
.sortable thead th {
  background: var(--th-bg);
  color: var(--th-color);
  font-weight: normal;
  text-align: left;
  text-transform: capitalize;
  vertical-align: baseline;
  white-space: nowrap;
}
.sortable thead td:first-child,
.sortable thead th:first-child {
  border-top-left-radius: 4px;
}
.sortable thead td:last-child,
.sortable thead th:last-child {
  border-top-right-radius: 4px;
}
.sortable td,
.sortable th {
  padding: 10px;
}
.sortable:nth-of-type(4) th:nth-child(7),
thead th.no-sort {
  background: pink !important;
  color: red !important;
}

.sortable:nth-of-type(4) th:nth-child(7) {
  pointer-events: none;
}
.sortable:nth-of-type(4) th:nth-child(7)::after {
  color: red;
  content: "(also not sortable)";
  font-size: 0.9em;
  display: block;
}
